Don't have Telegram yet? Try it now!
https://www.daboweb.com/2012/01/17/vulnerabilidades-severas-en-linux-kernel-para-debian-dsa-2389-1/
Vulnerabilidades severas en Linux Kernel para Debian (DSA-2389-1)